#background ul.rslides { margin-left:0!important; margin-right:0!important; margin-bottom:0!important; }
html #background ul.rslides li { margin:0!important; padding:0; list-style:none!important;}
#background ul.rslides img { border:none; padding:0; }
/*#background ul#slider1 { float:left!important; position:static!important; overflow: hidden!important; }
#background ul#slider1 li { position:static!important; }*/

.rslides_container { /*position:relative;*/ }
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  max-width: 800px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;  
  _float: left;
  *float: left;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline-block;
  _display: block;
  *display: block;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

/* Callback example */

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

/* Home Page Slideshow */
#background #custom-content-body #slider .rslides_container ul.rslides { background:#002144; background:#39342B; background:#fff; margin-bottom:0; }
#background #custom-content-body #slider .rslides_container ul#slider1 { background:#fff; height:458px; }
#background #slideshow-player {
background:#E2DCD6;
}
.callbacks .caption,
#background #slideshow-player #slider .rslides_container ul.rslides li .caption { 
  top:0; bottom:0; right:0; 
  color:#fff;
  margin:0;
  padding-top:16px; 
  padding-right:32px;
  padding-bottom:20px;
  padding-left:26px;
  /*
  width:30%;
  width:25%;
  */
  background:none;
  background:#092B51;
  background:#29231F;
  background:#9F968C;
  background:#AE0A0B;
  position:absolute; 
  z-index:9; 
  -webkit-border-radius: 0px 5px 0px 0px;
  border-radius: 0px 5px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
border-radius: 0px 0px 0px 0px;
  }
#background #slideshow-player #slider .rslides_container ul.rslides li .slide-image { 
width:75%; 
width:73%; 
width:50%;
width:70%;
float:left; 
}
#background #slideshow-player #slider .rslides_container ul.rslides li .slide-image img { 
-webkit-border-radius: 5px 0px 0px 0px;
border-radius: 5px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 15px;
border-radius: 0px 0px 0px 15px;
}
#background #slideshow-player #slider .rslides_container ul.rslides li .slide-image {
background:#9F968C;
/*
height:320px;
*/
  -webkit-border-radius: 5px 0px 0px 0px;
  border-radius: 5px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 15px;
border-radius: 0px 0px 0px 15px;
 
}
#background #slideshow-player #slider .rslides_container ul.rslides { background:#9F968C; /*
/*
min-height:320px;
*/
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 0px 0px 5px 15px;
border-radius: 0px 0px 5px 15px; }
#background #slideshow-player #slider .rslides_container ul.rslides li .caption { 
width:27%; 
width:45%;
width:35%;
width:30%;
float:left; 
}
#background #slideshow-player #slider .rslides_container ul.rslides li .caption h1 { 
text-transform:uppercase; 
color:#fff; 
font-weight:normal; 
font-size:32px; line-height:38px; 
font-size:62px; line-height:68px; 
font-size:102px; line-height:108px;
position:relative; z-index:12; 
margin-left:-180px; margin-left:-270px; margin-left:-190px; 
margin-top:26%; 
margin-top:15%; 
}
#background #slideshow-player #slider .rslides_container ul.rslides li .caption h1 .elipse { display:none;}
#background #custom-content-body #slider .rslides_container ul.rslides li .caption .slide-description-block { 
	position:relative; 
	left:-41px; 
	border-left:10px solid #333333;
	border-left:10px solid #000;
	border-left:10px solid #fff;
	/*
	color: #fff;
	*/
	width:486px; 
	width:426px; 
	padding:25px 30px 15px 30px; 
	
-webkit-border-radius: 0 10px 10px 0;
-moz-border-radius: 0 10px 10px 0;
border-radius: 0 10px 10px 0;

	}

#background #custom-content-body #slider .rslides_container ul.rslides.hp { text-align:center; text-align:left }
#background #custom-content-body #slider .rslides_container ul.rslides li .caption h1 { font-size:500%; font-size:400%; font-size:32px; margin-top:20px; margin-bottom:30px; margin-bottom:80px; font-weight:300; }
/*
#background #custom-content-body #slider .rslides_container ul.rslides li.nth-child-2 .caption h1,
#background #custom-content-body #slider .rslides_container ul.rslides li.nth-child-3 .caption h1 { color:#293445; color:#fff; }
*/
#background #custom-content-body #slider .rslides_container ul.rslides li .caption h2 { margin-bottom:14px; display:none; }
#background #slideshow-player #slider .rslides_container ul.rslides li .caption p { font-size:17px; line-height:23px; font-size:21px; line-height:27px; font-size:26px; line-height:34px; position:relative; z-index:12; top:12px; top:-82px; top:-106px; }
#background #custom-content-body #slider .rslides_container ul.rslides li .caption p.pbutton { margin-bottom:0; display:none; }
#background #custom-content-body #slider .rslides_container ul.rslides li .caption p.sl-nav { display:none; }
#background #custom-content-body #slider .rslides_container ul.rslides li .caption p.sl-nav a,
#background #custom-content-body #slider .rslides_container ul.rslides li .caption p.sl-nav a:hover,
#background #custom-content-body #slider .rslides_container ul.rslides_tabs.rslides1_tabs a,
#background #custom-content-body #slider .rslides_container ul.rslides_tabs.rslides1_tabs a:hover { 
font-weight:normal;
font-style:normal;
text-transform:none;
color: #92856D; color: #A29477; color:#05274D;
font-size:16px;
padding: 3px 8px 5px 8px; 
display: inline;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

/* Circle pager */
/*
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

  text-indent:-99999px;
  float:left;
  width:15px; height:15px;
  margin-right:5px;
  padding:0;
*/
/* Circle pager ends */
}
#background #slideshow-player #slider .rslides_container ul.rslides_tabs a,
#background #slideshow-player #slider .rslides_container ul.rslides_tabs a:hover {
font-weight:normal;
font-style:normal;
text-transform:none;
font-size:16px;
padding: 3px 8px 5px 8px; 
display: inline-block;
background:#CBBFB4;
background:#fff;

/* Circle pager */
/**/
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

  text-indent:-99999px;
  width:15px; height:15px;
  margin-right:5px;
  padding:0;

/* Circle pager ends */
}

#background #custom-content-body #slider .rslides_container ul.rslides li .caption p.sl-nav a.active,
#background #custom-content-body #slider .rslides_container ul.rslides_tabs.rslides1_tabs a:active,
#background #custom-content-body #slider .rslides_container ul.rslides_tabs.rslides1_tabs li.rslides_here a { background:#3452C3; color:#fff }
#background #slideshow-player #slider .rslides_container ul.rslides_tabs a:active,
#background #slideshow-player #slider .rslides_container ul.rslides_tabs.rslides1_tabs li.rslides_here a
{ background:#fff; background:#06284E; background:#AE0A0B; background:#9F968C; color:#000; color:#AE0A0B; }
#background #slideshow-player #slider .rslides_container ul.rslides_tabs a:hover { background:#5F8E62; }
#background #custom-content-body #slider .rslides_container a.rslides_nav {
  z-index: 993;
  position: absolute;
  top: 50%;
  top: 36%;
  left: 0px;
  opacity: 0.6;
  text-indent: -9999px;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 61px;
  width: 38px;
  background-color: transparent;
  background-image: url("http://nspirg.ca/wp-content/themes/nspirg_v2/slideshow/themes.gif");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-top: -45px;
  }
#background #custom-content-body #slider .rslides_container { position:relative; }  
#background #custom-content-body #slider .rslides_container a.rslides_nav.next {
  left: auto;
  background-position: right top;
  right: 0px;
  }
#background #slideshow-player #slider .rslides_container { position:relative; }
#background #slideshow-player #slider .rslides_container a.rslides_nav.prev { position:absolute; top:0; bottom:0; left:0; z-index:10; font-size:40px; width:40px; }
#background #slideshow-player #slider .rslides_container a.rslides_nav.next { position:absolute; top:0; bottom:0; right:0; z-index:10; font-size:40px; width:40px; }

#background #custom-content-body #slider .rslides_container a.rslides_nav:hover,
#background #custom-content-body #slider .rslides_container a.rslides_nav:active { 
opacity: 1.0;
}  
#background #custom-content-body #slider .rslides_container ul.rslides_tabs.rslides1_tabs { width:460px; }
#background #slideshow-player #slider .rslides_container ul.rslides_tabs {
	
  bottom:0; right:0; 
  color:#fff;
  margin:0;
  float:right;
  margin-bottom:0px;
  margin-top:-74px;
  margin-top:0px;
  max-width:1140px;
  padding-top:16px;
  padding-top:8px; 
  padding-right:30px;
  padding-bottom:20px;
  padding-bottom:8px;
  padding-left:30px;
  padding-right:0;
  padding-left:0;
  width:30%;
  width:25%;
  width:100%;
  background:#DAD2C9;
  background:none;
  background:#E2DCD6;
  box-shadow:none;
  /*
  background:#AE0A0B;
  background:#000;
  */
  position:absolute; 
  position:relative;
  z-index:9; 
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  }
#slideshow-player { margin-bottom:20px;}
#background #slideshow-player #slider { margin-bottom:20px; margin-bottom:0; }
#background #custom-content-body #slider .rslides_container ul.rslides_tabs.rslides1_tabs { 
margin-left:0; background:#39342B; background:none;
/*background:#fff; 

min-height:33px; 
*/

margin:0;
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  /*top:30px;
  bottom:30px;
  bottom:210px;*/
  top:90px;
  position:absolute;
  z-index:9999;
  text-align:left;
  
  left:80px;
  left:75px;
  left:35px;
  }
#background #slideshow-player .slide-fist { position:absolute; left:30px; bottom:0px; width:auto; }
#background #slideshow-player .slide-fist2 { position:absolute; right:30px; bottom:0px; width:auto; display:none; }

/* Home Page Slideshow Ends*/

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("http://nspirg.ca/wp-content/themes/nspirg_v2/slideshow/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
	
	#background #slideshow-player #slider .rslides_container ul.rslides li .slide-image img,
	#background #slideshow-player #slider .rslides_container ul.rslides li .slide-image,
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption { 
	width:100%;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px; 
	}
	#background #slideshow-player #slider .rslides_container ul.rslides li .slide-image img,
	#background #slideshow-player #slider .rslides_container ul.rslides li .slide-image {
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; 
	}
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption { }
	
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption,
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption h1,
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption p { position:static; }
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption h1 { 
	margin:0;
	font-size:32px; line-height:38px; 
	}	
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption,
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption p { margin:0; padding:0; }
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption { padding-top:10px; padding-bottom:20px; }
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption h1,
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption p { text-align:center; } 
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption p {
	padding-left:15px; 
	padding-right:15px;
	}
	
	#background #slideshow-player #slider .rslides_container ul.rslides li .caption p {
	font-size:17px; line-height:23px; 
	}

}